Skip to main content
GET
/
api
/
audit
List Audit
curl --request GET \
  --url https://api.example.com/api/audit
{
  "total": 123,
  "entries": [
    {
      "id": 123,
      "at": "2023-11-07T05:31:56Z",
      "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "action": "<string>",
      "resource": "<string>",
      "args_json": {},
      "salt_jid": "<string>",
      "decision": "<string>",
      "result_code": 123,
      "duration_ms": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://www.halite-app.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

user_id
string<uuid> | null
action
string | null
decision
string | null
since
string<date-time> | null
until
string<date-time> | null
limit
integer
default:50
Required range: 1 <= x <= 500
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

total
integer
required
entries
AuditEntryOut · object[]
required